## haskell-http-types 0.6.5

=== debian/changelog ===
haskell-http-types (0.6.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jun 2011 23:49:58 -0400
