=== debian/control ===
Source: haskell-http-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-case-insensitive-dev
  , libghc-case-insensitive-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-case-insensitive-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/http-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-types

Package: libghc-http-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic HTTP types (for both client and server code)
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains generic HTTP types for Haskell (for both client and
 server code).

Package: libghc-http-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic HTTP types (for both client and server code); profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains generic HTTP types for Haskell (for both client and
 server code).

Package: libghc-http-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Generic HTTP types (for both client and server code); documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains generic HTTP types for Haskell (for both client and
 server code).
