## haskell-http-types 0.6.5.1

=== debian/changelog ===
haskell-http-types (0.6.5.1-1) unstable; urgency=low

  * New upstream release
  * Have Build-Depends reflect version requirements in cabal file
    (Closes: #639718) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Aug 2011 08:58:58 +0200
