=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-case-insensitive-dev
+  , libghc-case-insensitive-dev (>= 0.2)
+  , libghc-case-insensitive-dev (<< 0.4)
   , libghc-case-insensitive-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
