## haskell-http-types 0.6.8

=== debian/changelog ===
haskell-http-types (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:51:05 -0500
