=== debian/control ===
--- 
+++ 
@@ -12,11 +12,15 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
-  , libghc-case-insensitive-dev (<< 0.4)
+  , libghc-case-insensitive-dev (<< 0.5)
   , libghc-case-insensitive-prof
+  , libghc-text-dev (>> 0.11.0.2)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
+  , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/http-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-types
