## haskell-http-types 0.6.9

=== debian/changelog ===
haskell-http-types (0.6.9-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 18:50:10 -0500

haskell-http-types (0.6.8-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 13:44:31 -0500
