=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/http-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-types
