## haskell-http-types 0.6.11

=== debian/changelog ===
haskell-http-types (0.6.11-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:27 +0000

haskell-http-types (0.6.11-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 23 May 2012 20:39:55 -0400

haskell-http-types (0.6.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 01:51:15 -0400
