=== debian/control ===
--- 
+++ 
@@ -17,6 +17,9 @@
   , libghc-text-dev (>> 0.11.0.2)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+  , libghc-quickcheck2-dev
+  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.0)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
