=== debian/control ===
Source: haskell-http-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>= 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-case-insensitive-dev (>= 0.2)
  , libghc-case-insensitive-dev (<< 1.1)
  , libghc-case-insensitive-prof
  , libghc-text-dev (>> 0.11.0.2)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
  , libghc-hspec-dev (>> 1.0)
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-case-insensitive-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/http-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-types

Package: libghc-http-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}

Package: libghc-http-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}

Package: libghc-http-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}
