=== debian/control ===
--- 
+++ 
@@ -12,19 +12,18 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
-  , libghc-case-insensitive-dev (<< 1.1)
+  , libghc-case-insensitive-dev (<< 1.2)
   , libghc-case-insensitive-prof
   , libghc-text-dev (>> 0.11.0.2)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-quickcheck2-dev
   , libghc-hunit-dev
-  , libghc-hspec-dev (>> 1.0)
+  , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/http-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-types
