## haskell-http-types 0.8.5

=== debian/changelog ===
haskell-http-types (0.8.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 21:33:57 -0400

haskell-http-types (0.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:14:53 +0200
