=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
-  , libghc-case-insensitive-dev (<< 1.2)
+  , libghc-case-insensitive-dev (<< 1.3)
   , libghc-case-insensitive-prof
-  , libghc-text-dev (>> 0.11.0.2)
+  , libghc-text-dev (>= 0.11.0.2)
   , libghc-text-prof
+  , libghc-doctest-dev (>= 0.9.3)
   , libghc-quickcheck2-dev
-  , libghc-hunit-dev
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-quickcheck-instances-dev
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-case-insensitive-doc
