## haskell-http-types 0.9

=== debian/changelog ===
haskell-http-types (0.9-2) unstable; urgency=medium

  * Patch doctest paths.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 20:28:51 -0500

haskell-http-types (0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:26:38 -0500

haskell-http-types (0.8.6-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:38 -0500

haskell-http-types (0.8.6-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:56 +0200
