=== debian/control ===
Source: haskell-http-types
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-doctest-dev (>= 0.9.3),
 libghc-hspec-dev (>= 1.3),
 libghc-quickcheck-instances-dev,
 libghc-quickcheck2-dev,
 libghc-text-dev,
 libghc-text-dev (>= 0.11.0.2),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/aristidb/http-types
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-types
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-http-types-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}

Package: libghc-http-types-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}

Package: libghc-http-types-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Generic HTTP types (for both client and server code)${haskell:ShortBlurb}
 It contains generic HTTP types for Haskell (for both client and
 server code).
 .
 ${haskell:Blurb}
