=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-http-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,29 +10,24 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
+ libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-dev (<< 1.3),
- libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
+ libghc-text-dev (>= 0.11.0.2),
+ libghc-text-prof,
+ libghc-quickcheck2-dev,
  libghc-doctest-dev (>= 0.9.3),
  libghc-hspec-dev (>= 1.3),
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
  libghc-text-dev,
- libghc-text-dev (>= 0.11.0.2),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/aristidb/http-types
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-types
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-http-types-dev
 Architecture: any
