## haskell-http-types 0.12.3

=== debian/changelog ===
haskell-http-types (0.12.3-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:46 +0300

haskell-http-types (0.12.3-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:41:31 +0300

haskell-http-types (0.12.3-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:03:52 -0400

haskell-http-types (0.12.3-3) unstable; urgency=medium

  * Disable testsuite on hppa, m68k, powerpc, ppc64 and sparc64.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 29 Jan 2020 08:54:31 +0100

haskell-http-types (0.12.3-2) unstable; urgency=medium

  * Disable testsuite on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:49:56 +0200

haskell-http-types (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:27:42 -0400

haskell-http-types (0.12.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:35 +0300

haskell-http-types (0.12.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:12:13 +0300
