=== debian/control ===
--- 
+++ 
@@ -4,30 +4,27 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-text-dev (>= 0.11.0.2),
- libghc-text-prof,
  libghc-quickcheck2-dev,
  libghc-doctest-dev (>= 0.9.3),
  libghc-hspec-dev (>= 1.3),
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/aristidb/http-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-types
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-types]
 
 Package: libghc-http-types-dev
 Architecture: any
