## haskell-http-types 0.12.4

=== debian/changelog ===
haskell-http-types (0.12.4-4) unstable; urgency=critical

  * Update to Standards-Version 4.7.3.

 -- Clint Adams <clint@debian.org>  Tue, 24 Feb 2026 09:12:27 -0500

haskell-http-types (0.12.4-3) unstable; urgency=medium

  * Team upload
  * Mark doctest <!nocheck>

 -- Bastian Germann <bage@debian.org>  Wed, 18 Feb 2026 08:48:01 +0100

haskell-http-types (0.12.4-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 22:09:36 -0500

haskell-http-types (0.12.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:12:36 +0300
