=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-quickcheck2-dev,
- libghc-doctest-dev (>= 0.9.3),
+ libghc-doctest-dev (>= 0.9.3) <!nocheck>,
  libghc-hspec-dev (>= 1.3),
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/aristidb/http-types
+Standards-Version: 4.7.3
+Homepage: https://github.com/Vlix/http-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-types]
